{
	"@metadata": {
		"authors": [
			"Pyt"
		]
	},
	"wikieditor-toolbar-section-advanced": "Ärwiederd",
	"wikieditor-toolbar-help-content-bolditalic-result": "<strong><em>Fatten &amp; kursiven Text</em></strong>",
	"wikieditor-toolbar-help-content-ilink-description": "Internen Link"
}
